Reply To: Lt+3.0 for samsung

HomeForumsGeneral DiscussionLt+3.0 for samsungReply To: Lt+3.0 for samsung

Author Replies
dmswallow # Posted on 2011-12-21 at 01:53AM UTC
avatar

Samsung currently does not need v3.0 as isn’t an AP2.5-capable drive. LT+ v3.0 is only needed for drives which support AP2.5 (Hitachi 78/79, BenQ, Lite-On). ISOs made for v3.0 that include topology data will work fine on Samsung and old Hitachis. In v3.0, the ISO layout hasn’t changed, except that there will instead be new topology data in place of where the old AP2.5 replay sector used to be, which Samsung & old Hitachis ignore anyway.

This info is on the main page:-)